Subject: Re: [yam] Status: draft-ietf-yam-5321bis-smtp-pre-evaluation-03

From: Alfred Hönes <[email-masked]>
Date: Thu, 11 Feb 2010 14:38:47 +0100 (MEZ)

At Tue, 09 Feb 2010 12:42:14 -0800, S Moonesamy wrote:
> This is to remind you that the WGLC for
> draft-ietf-yam-5321bis-smtp-pre-evaluation-03 [1] ends on Thursday
> February 11th.  There hasn't been any comments on that I-D.
>
> Please post a message if you have read the I-D.
>
> Regards,
> S. Moonesamy
> YAM WG Secretary

I have been pointed at the progress in YAM, but have been
overwhelmed by other stuff during the last few weeks.

I sincerely apologize for the delays, but things happen ...

I have respun my recollection from the final stages of the 2821bis
effort.  Some of my LC comments those days had been postponed in
favor of getting the document out.  Skimming over the 5321bis
pre-evaluation draft, I did not see explicit mention of these
details -- but I might have missed these so far; I still need some
spare time to more closely read the draft.  In particular, I'm not
sure whether or not the last two items in Section 2.4 are intended
to cover these editorial issues; Appendix B does not refer to the
postponed 2821bis LC review comments.

OTOH, I already had performed a new independent close reading of
RFC 5321 from scratch, but for typing in my marginal notes (on
~40 pages of the RFC) and more closely investigate some of my
observations, I'll need (at least) another full working day,
which I did not have available so far this year.

I hope that all those details are covered by the spirit of
section 2.4 of the pre-evaluation draft and do not conflict
with section 2.5.

Before forwarding the pre-evaluation draft to the IESG,
I suggest to align temporal referals to the document history
(in order to avoid confusion); e.g. in bullet 5. of 2.5,
"last year" is OBE, "in 2008" should be substituted.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

---

From: S Moonesamy <[email-masked]>
Date: Thu, 11 Feb 2010 08:27:09 -0800

Hi Alfred,

First of all, I would like to thank you for the review.

>postponed 2821bis LC review comments.

Editorial issues will be considered, within 
reason.  If you are not sure whether your issues 
are covered by the pre-evaluation I-D, please 
post a message about them.  Which postponed 
2821bis LC comments are you referring to?

>which I did not have available so far this year.

The WGLC ends today.  The WG is not going to ignore substantive comments.

>"last year" is OBE, "in 2008" should be substituted.

Good catch.

Regards,
S. Moonesamy